﻿.banner2
{
	position: relative;
    top: -127px;
}

.headerkoala
{
	background: url("/Images/Animals/koala.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 388px;
    position: relative;
    top: 19px;
    width: 164px;
}

.leaf
{
	background: url("/Images/Animals/leaf.png") repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: -62px;
    position: relative;
    top: -197px;
    width: 164px;
}

.footer
{
	background: none repeat scroll 0 0 #2187CC;
    clear: both;
    height: 75px;
    position: relative;
    top: -65px;
    width: 100%;
}

.lyrebird
{
	background: url("/Images/Animals/lyrebird.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 68px;
    position: relative;
    top: -20px;
    width: 164px;
}

.flower
{
	background: url("/Images/Animals/flower_only.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 65px;
    margin-left: 5px;
    margin-top: 121px;
    width: 40px;
}